Subject: [Simple] A question for draft-ietf-simple-filter-format-05

From: Smile Wang <[email-masked]>
Date: Mon, 29 Aug 2005 18:19:41 +0800

Hi,All:

         I'm doubt for the description of draft-ietf-simple-filter-format-05
in the 3.4  The <filter> Element

         --When a filter is disabled by setting the 'enabled'

   attribute to "false", the <what> and <trigger> elements MAY be

   omitted.  Similarily, when a filter is re-enabled by setting the

   'enabled' attribute to "true", the <what> and <trigger> elements MAY

   be omitted.--

         Set  the 'enabled' "true" or "false",the result is same.There maybe
some

   problem?

Smile

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple